Subject: Re: MITS Altair 8800a for sale on eBay

From: "David Gari" <[email-masked]>
Date: Fri Mar 7 13:35:09 2003

Joe,

The RQM Systems Power-Start boot loader board has 16 'load address' switches 
(set to C000h), 8 'sense' switches, and 8 each called 'IN 376', 'IN 375', 
and 'IN 374' (obviously octal representation).  There is a 'Board Enable' 
paddle switch on the right, tons of basic TTL and a 74S472 PROM (512x8 bits) 
with room for one more.

Probably loads the disk controller start code...

>Message: 19
>Date: Thu, 06 Mar 2003 19:34:44
>To: [email-masked]
>From: Joe <[email-masked]>
>Subject: Re: MITS Altair 8800a for sale on eBay
>Reply-To: [email-masked]
>
>David,
>
>    I looked at your auction. What is this > "one RQM Systems Power-Start 
>boot loader board w/ 48 DIP switches"?  I had two Altairs and one had the 
>MITs autostart board. It was a standard MITs EPROM board with one 
>pre-programmed 1702 in it that contained the same code that you normally 
>had to toogle in by hand. IIRC the code was only 48 bytes or some such. No 
>DIP switches on it though.
>
>     Joe

As for your question below Sellam, I'll give you 3 guesses and the first 2 
don't count.

P.S. I'm unemployed.

David Gari

>Message: 23
>Date: Thu, 6 Mar 2003 19:08:25 -0800 (PST)
>From: Vintage Computer Festival <[email-masked]>
>To: <[email-masked]>
>Subject: Re: MITS Altair 8800a for sale on eBay
>Reply-To: [email-masked]
>
>
>Hi David.
>
>Why on Earth would you be selling your "pride and joy"?
>
>--
>
>Sellam Ismail                                        Vintage Computer 
>Festival

_________________________________________________________________
Add photos to your e-mail with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail